POV-Ray : Newsgroups : povray.documentation.inbuilt : max_intersections info needs update re: v3.7 Server Time: 18 Jun 2019 06:40:43 GMT
  max_intersections info needs update re: v3.7 (Message 1 to 1 of 1)  
From: Kenneth
Subject: max_intersections info needs update re: v3.7
Date: 5 Apr 2014 20:15:01
Message: <web.534063074ab57f66c2d977c20@news.povray.org>
I've noticed that v3.7 no longer uses max_intersections, in global_settings{}. A
parse warning is issued if max_intersections is included there. Apparently, it
has been deprecated.

The online wiki is missing this new info (ditto in 3.7's included
documentation.) I would suggest a little addendum, to mention this.

The wiki location...
http://wiki.povray.org/content/Reference:Global_Settings

The in-built documentation...
3.4.1.8 Max_Intersections


Post a reply to this message

Copyright 2003-2008 Persistence of Vision Raytracer Pty. Ltd.